.text-center { text-align: center ; }

.top-image{ text-align: center;}

.top-image img{border-color: #045d0a !important;
}

.top-hero{
   background: rgba(193, 211, 192, 0.4);
   border-radius: 20px;
   box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
   backdrop-filter: invert(0.2);
   -webkit-backdrop-filter: invert(4px);
   border: 1px solid rgba(111, 223, 135, 0.98); }

h1, h2 { 
    color: rgb(102, 153, 51);

}

#name1 {
   color: rgb(2, 97, 2);
}

#ocupation{
   color:rgb(2, 97, 2);
}
 header img 
 {border: 10px solid #0fb53c ;}
 
 a {
    color:rgb(2, 97, 2); 
    transition: ease-in 1s;
    
 }
 header img:hover{border-color: rgb(2, 97, 2)}

 a:hover {
    color:rgb(171, 227, 181)
    
 }
.tags span {
   border: 1px solid #4ad383;
   padding: 5px 10px;
   color: #21c434;
   border-radius: 8px;
   font-size: 0.8rem;
   margin: 2px;
   display: inline-block;
}
.top-conteiner{
   background: url('800px-Green_color.jpg') no-repeat 50% 50%;
   background-size: cover;
}
.books span {
   border: 1px solid #068f3a;
   padding: 5px 10px;
   color: rgb(2, 42, 9);
   border-radius: 8px;
   font-size: 0.8rem;
   text-align: center;
   margin: 2px;
   display: inline-block;

}
.nav-link {
   transition: ease-in 1s;
   
}
.nav-link:hover { 
   color: rgb(49, 90, 9);
}
